Bug 4584 - kmail gets sig11 when opening create mail window
kmail gets sig11 when opening create mail window
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork (Show other bugs)
6.0
alpha Linux
medium Severity high
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-18 05:49 EDT by pronk
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-23 16:06:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pronk 1999-08-18 05:49:38 EDT
kmail gets a sig11 when 'create new message' toolbar button
is clicked
Comment 1 Preston Brown 1999-09-23 16:06:59 EDT
fixed for next release.

Note You need to log in before you can comment on or make changes to this bug.